# Generated by Django 2.1 on 2018-10-17 08:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='machine',
            name='last_applied',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='machine',
            name='last_update',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
